<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<FriendListBody name="friendBody" visible="false" height="0">
		<VerticalLayout name="friendbodylistVL">
		</VerticalLayout>
	</FriendListBody>
</Window>